@font-face{
    font-family: myFont;
    src:url('PPRadioGrotesk-Medium.ttf');
}



* {
    padding: 0;
    margin:0;
    box-sizing: border-box;
}

canvas {
    background: rgb(165,255,4);
    position: absolute;
    top: 0;
    left: 0;
    font-family: myFont;
}

input {
    position: absolute;
    width: calc(100% - 20px);
    padding: 10px;
    margin:10px;
    z-index:100;
}
